Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:02 EDT

In a message dated 6/16/2001 9:12:02 AM Central Daylight Time, 
[email-masked] writes:

> >From: [email-masked]
> li'o
> >On the other hand,
> >my writing skills have been pretty universally condemned, but I'd be
> >delighted to try again, if you would like to continue.
> 
> 
> pacna
> 

Yeah, never pick nit with a poet. This one of the most masterfully ambiguous 
replies I have ever seen (and I won't even harp on the problems raised by 
leaving out sumti).